<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Completer::option value completion" tests="5" time="0.001091576" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0005_should complete quoted option values" time="0.000271096" assertions="1">
  </testcase>
  <testcase name="test_0004_should complete quoted option values" time="0.000134192" assertions="1">
  </testcase>
  <testcase name="test_0002_should complete option values when equal sign is used" time="0.00011858" assertions="1">
  </testcase>
  <testcase name="test_0001_should complete option values" time="0.000114408" assertions="1">
  </testcase>
  <testcase name="test_0003_should complete option values" time="0.000120988" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
